Posts Tagged

Poodle

News

Google revealed the details of a critical vulnerability in the design of the Secure Sockets Layer (SSL) encryption, version 3.0, dubbed POODLE (Padding Oracle On Downgraded Legacy Encryption), earlier this week. Using this kink in the armour, a network attacker can calculate the plaintext of secure connections, writes Bodo Möller

Read More